@charset "UTF-8";
/*********************************************
note : reset
*********************************************/
#header-wrapper {margin-bottom:1.25rem;text-align:center}
#header-wrapper::after {content:'';display:table;clear:both}
#header-wrapper ul, #header-wrapper ol {list-style:none;padding:0;margin:0}

/*********************************************
note : 최상단영역
*********************************************/
#user-gnb {height:45px;line-height:1;background:#282828}
#user-gnb::after {content:'';display:table;clear:both}

/* 검색 */
#user-gnb .user-search {float:left;width:250px}
#user-gnb .user-search::after {content:'';display:table;clear:both}
#user-gnb .user-search input {float:right;width:calc(100% - 28px);height:45px;margin:0;font-size:.8rem;font-weight:400;letter-spacing:-0.05em;color:#fff;background:transparent;border:none;box-shadow:none}
#user-gnb .user-search button {float:left;width:28px;height:45px;font-size:1.5rem;font-weight:400;color:rgba(255,255,255,.5);cursor:pointer}

/* 로그인 */
#user-gnb .user-logbox {float:right;margin-top:1rem;margin-right:120px}
#user-gnb .user-logbox li {float:left;padding:0 .5rem;font-size:.75rem;font-weight:400;line-height:1;letter-spacing:-0.05em;color:rgba(255,255,255,.5)}
#user-gnb .user-logbox li:first-child {padding-left:0}
#user-gnb .user-logbox li:last-child {padding-right:0}
#user-gnb .user-logbox li.updated {position:relative;padding-right:1rem;margin-right:.5rem;letter-spacing:-0.025em}
#user-gnb .user-logbox li.updated::after {content:'';position:absolute;z-index:1;border-right:1px solid rgba(255,255,255,.3);right:0;top:0;bottom:0}
#user-gnb .user-logbox li a {color:rgba(255,255,255,.5)}
#user-gnb .user-logbox li a:hover {color:#fff}

/* sns */
#user-gnb .user-sns{position:absolute;top:.4rem;right:0;width:auto;height:37px}
#user-gnb .user-sns li{float:left;margin-right:.2rem}
#user-gnb .user-sns li:last-child{margin-right:0}
#user-gnb .user-sns i{font-size:1rem;color:#fff}
#user-gnb .user-sns li{padding:.2rem .5rem}
#user-gnb .user-sns li.facebook{background:#3b5998}
#user-gnb .user-sns li.twitter{background:#55acee}
#user-gnb .user-sns li.rss{background:#ffc20e}

#user-gnb .user-sns [class*=icon-]::before{}
#user-gnb .user-sns i.icon-facebook-b{color:#3b5998}
#user-gnb .user-sns i.icon-twitter-b{color:#55acee}
#user-gnb .user-sns i.icon-rss-b{color:#ffc20e}

/*********************************************
note : 메뉴영역
*********************************************/
/* 기본 */
#user-nav {position:relative;border-bottom:1px solid #4267b2}
#user-nav::after,#user-nav-header::after {content:'';display:table;clear:both}
#user-nav-header {display:table;table-layout:fixed}
#user-nav-header .nav-columns {display:table-cell;width:100%;height:100px;text-align:left;vertical-align:middle}

/* 로고 */
#user-nav-header .nav-columns.user-logo {width:200px;padding-right:1rem}

/* 1차섹션 */
#user-nav .mega-menu {display:table;width:100%;table-layout:fixed}
#user-nav .mega-menu li.megaline {display:table-cell;width:100%;line-height:1;border-right:1px solid rgba(0,0,0,.1);text-align:center;vertical-align:middle}
#user-nav .mega-menu li.megaline:last-child {border-right:none}
#user-nav .mega-menu li.megaline > a {display:block;font-size:1.1rem;letter-spacing:-.05rem;font-weight:700;text-decoration:none;-moz-transition:all .25s;transition:all .25s}
#user-nav .mega-menu li.megaline > a.a-hover {color:#e6336e}

#user-nav .mega-menu li.megaline:first-child,#user-nav .mega-menu li.megaline:nth-child(2),#user-nav .mega-menu li.megaline:nth-child(3){width:120px}
#sub-navs-wrapper .sub-navs-columns:nth-child(2),#sub-navs-wrapper .sub-navs-columns:nth-child(3),#sub-navs-wrapper .sub-navs-columns:nth-child(4){width:120px}

/* 2차섹션 */
#user-nav .sub-navs {position:absolute;z-index:999;background-color:#4267b2;left:0;right:0;top:100%}
#user-nav .sub-navs::after {content:'';display:table;clear:both}
#sub-navs-wrapper {display:table;table-layout:fixed}
#sub-navs-wrapper .sub-navs-columns {display:table-cell;position:relative;width:100%;padding-top:.625rem;padding-bottom:.625rem;border-right:1px solid rgba(255,255,255,.1);text-align:left;vertical-align:top;-moz-transition:all .25s;transition:all .25s}
#sub-navs-wrapper .sub-navs-columns::before {content:'';position:absolute;z-index:1;border-width:4px;border-style:solid;border-color:transparent;left:50%;bottom:100%;visibility:hidden}
#sub-navs-wrapper .sub-navs-columns.active {background-color:rgba(0,0,0,.1)}
#sub-navs-wrapper .sub-navs-columns.active::before {border-bottom-color:#4267b2;visibility:visible}
#sub-navs-wrapper .sub-navs-columns:first-child {width:200px;padding-right:1rem;background-color:rgba(255,255,255,.15)}
#sub-navs-wrapper .sub-navs-columns:first-child:hover::before {visibility:hidden}
#sub-navs-wrapper .sub-navs-columns li.sub {font-size:.8rem;line-height:1;letter-spacing:-0.05em}
#sub-navs-wrapper .sub-navs-columns li.sub a {display:block;padding:.625rem .8rem;color:rgba(255,255,255,.65);line-height:1.2}
#sub-navs-wrapper .sub-navs-columns li.sub a:hover {color:#fff}
